body{
	margin: 0px;
	background-color: #000000;
	
	
}

/* 
Rojo base : #E33721 RGB: 227,55,33 #B22918 RGB: 178,41,24;
Naranja: #FD922E;
Azul: #0D5BCB RGB: 13,97,203;
Azul2: #136FF5 RGB: 19,11,245;
Amarillo: #FFBD34 RGB: 255,189,52;
*/
#background{
	position: fixed;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.8;
	filter: alpha(opacity=30);
	z-index: 1;
}

#Conts2 {
	position: absolute;
	z-index: 999999;
	width: 100%;
	left: 0px;
	top: 3px;
}
.main-section{
    margin:0 auto;
    margin-top:25%;
    padding: 0;
}

.modal-content{
    background-color: #E33721;
    opacity: .85;
    padding: 0 20px;
    box-shadow: 0px 0px 1px #B22918;
}
.user-img{
    margin-top: -50px;
    margin-bottom: 5px;
}

.user-img img{
	width: 100px;
	height: 100px;
	background-color: #FFFFFF;
	border-radius: 50%;
	border: 4px solid #FFBD34;
}

.form-group input{
    height: 42px;
    font-size: 18px;
    border:0;
    padding-left: 54px;
    border-radius: 5px;
}

.form-group::before{
    font-family: "Font Awesome\ 5 Free";
    position: absolute;
    left: 28px;
    font-size: 22px;
    padding-top:4px;
}

.form-group#user-group::before{
    content: "\f007";
}

.form-group#contrasena-group::before{
    content: "\f023";
}

button{
    width: 60%;
    margin: 5px 0 25px;
    background-color: #FD922E;
}

.forgot{
    padding: 5px 0;
}

.forgot a{
    color: white;
}
